4.2 or 4.3

Discussion in 'Wii - Hacking' started by Gh0sti, Aug 24, 2010.

  1. Gh0sti
    OP

    Gh0sti iOS Guru

    Member
    1,316
    49
    Aug 19, 2009
    United States
    Inside you, all around you
    ok im new to this hacking and want to try putting on hbc, now im on 4.2 already, should i hack it from 4.2? or should i update to 4.3 then hack, i have ssbb inorder to do the hack, also how should i have the folders on my sdhc so that i can do this?
     
  2. FIX94

    FIX94 Global Moderator

    Global Moderator
    6,800
    8,092
    Dec 3, 2009
    Germany
    ???
    There is no sense to update to 4.3, this firmware will only remove the bannerbomb exploit and delete the old homebrew channel and DVDx. The only new thing is IOS58, but you can install it with THIS.
     
  3. Gh0sti
    OP

    Gh0sti iOS Guru

    Member
    1,316
    49
    Aug 19, 2009
    United States
    Inside you, all around you
    im going to update to 4.3 just to be safe

    yes im going to be a lil annoying but how should i have my sd card set up? where should all the files be so that i dont mess up and brick my wii,

    also im confused on backing up my wii games, is the latest dumper on the wii going to be able to dump all the games i have so far?

    also will it dump to my HDD via usb?

    will i need to patch any of my games for my wii to read and boot?
     
  4. xfcrowman

    xfcrowman GBAtemp Fan

    Member
    431
    13
    Mar 14, 2009
    United States
    just use xzxero's guide (it's at the top of the page in the hacking section) or the complete softmod guide.

    here are some answers to your other questions:

    Current USB loaders like wiiflow or CFG USB loader will be able to play nearly all games (other than a few IOS reloading games) and patching shouldn't be necessary.
     
  5. Slowking

    Slowking GBAtemp Maniac

    Member
    1,396
    24
    Dec 31, 2006
    Gambia, The
  6. 9th_Sage

    9th_Sage GBAtemp Maniac

    Member
    1,481
    1
    Apr 30, 2008
    United States
    Either that, or install the HBC FIRST before updating to 4.3.